Bug 570999 - [abrt] crash in tigervnc-server-1.0.0-3.fc12: Process /usr/bin/Xvnc was killed by signal 11 (SIGSEGV)
[abrt] crash in tigervnc-server-1.0.0-3.fc12: Process /usr/bin/Xvnc was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:392b9c4904e29e16cac7741bc4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-06 04:06 EST by Claudiu RAVEICA
Modified: 2013-04-30 19:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: tigervnc-1.0.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 23:59:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.95 KB, text/plain)
2010-03-06 04:06 EST, Claudiu RAVEICA
no flags Details

  None (edit)
Description Claudiu RAVEICA 2010-03-06 04:06:32 EST
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/Xvnc :15 -desktop 'server0.comdurav.com:15 server' -auth /var/www/.Xauthority -geometry 1024x768 -rfbwait 30000 -rfbauth /var/www/.vnc/passwd -rfbport 5915 -fp catalogue:/etc/X11/fontpath.d -pn
component: tigervnc
executable: /usr/bin/Xvnc
kernel: 2.6.31.12-174.2.22.fc12.i686.PAE
package: tigervnc-server-1.0.0-3.fc12
rating: 4
reason: Process /usr/bin/Xvnc was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Claudiu RAVEICA 2010-03-06 04:06:34 EST
Created attachment 398192 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-14 08:16:26 EDT
tigervnc-1.0.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tigervnc-1.0.1-1.fc12
Comment 3 Fedora Update System 2010-04-14 23:11:12 EDT
tigervnc-1.0.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tigervnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tigervnc-1.0.1-1.fc12
Comment 4 Fedora Update System 2010-05-06 23:58:46 EDT
tigervnc-1.0.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.